/*     173048 : 이미지      */
.img__173048__ {max-width:100%}
.img__173048__ * {box-sizing:border-box}
.img__173048__ a {display:block;vertical-align:top}
.img__173048__ img {width:px;vertical-align:top}

/*     173045 : 이미지 리스트 (웹진형)      */
.img_webzine__173045__ {overflow:hidden}
.img_webzine__173045__ * {box-sizing:border-box}
.img_webzine__173045__ .img_inner {margin:0 -5px}
.img_webzine__173045__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__173045__ .item {float:left;position:relative;width:100%;padding:5px; display:flex; align-items:center;}
.img_webzine__173045__ .item:after {content:'';display:block;clear:both}
.img_webzine__173045__ .item a {display:block}
.img_webzine__173045__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__173045__ .figure img {width:100%;vertical-align:top}
.img_webzine__173045__ .caption {display:flex; align-items:center; width:100%;}
.img_webzine__173045__ .caption > span {display:block}
.img_webzine__173045__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000}
.img_webzine__173045__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; color:#444444}

.text_m_sml__173045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__173045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__173045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__173045__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__173045__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__173045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__173045__ .item {width:100%}
.col_m_2__173045__ .item {width:50%}
.col_m_3__173045__ .item {width:33.3333%}
.col_m_4__173045__ .item {width:25%}
.col_m_1__173045__ .item,
.col_m_2__173045__ .item2n,
.col_m_3__173045__ .item3n,
.col_m_4__173045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__173045__ .item,
	.col_m_2__173045__ .item2n,
	.col_m_3__173045__ .item3n,
	.col_m_4__173045__ .item4n {clear:none}

	.col_t_1__173045__ .item {width:100%}
	.col_t_2__173045__ .item {width:50%}
	.col_t_3__173045__ .item {width:33.3333%}
	.col_t_4__173045__ .item {width:25%}
	.col_t_5__173045__ .item {width:20%}
	.col_t_6__173045__ .item {width:16.6666%}
	.col_t_1__173045__ .item,
	.col_t_2__173045__ .item2n,
	.col_t_3__173045__ .item3n,
	.col_t_4__173045__ .item4n,
	.col_t_5__173045__ .item5n,
	.col_t_6__173045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__173045__ .img_inner {margin:0 -10px}
	.img_webzine__173045__ .item {padding:10px}
	.img_webzine__173045__ .figure {width:100px;margin-right:15px}

	.text_sml__173045__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__173045__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__173045__ .caption > span.subject {font-size:20px;line-height:1.4em; padding-left:10px; width:30%; text-align:center;}
	.text_med__173045__ .caption > span.content {font-size:18px;line-height:.9em; padding-left:40px; width:70%;}
	.text_big__173045__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__173045__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__173045__ .item,
	.col_t_2__173045__ .item2n,
	.col_t_3__173045__ .item3n,
	.col_t_4__173045__ .item4n,
	.col_t_5__173045__ .item5n,
	.col_t_6__173045__ .item6n {clear:none}

	.col_pc_1__173045__ .item {width:100%}
	.col_pc_2__173045__ .item {width:50%}
	.col_pc_3__173045__ .item {width:33.3333%}
	.col_pc_4__173045__ .item {width:25%}
	.col_pc_5__173045__ .item {width:20%}
	.col_pc_6__173045__ .item {width:16.6666%}
	.col_pc_1__173045__ .item,
	.col_pc_2__173045__ .item2n,
	.col_pc_3__173045__ .item3n,
	.col_pc_4__173045__ .item4n,
	.col_pc_5__173045__ .item5n,
	.col_pc_6__173045__ .item6n {clear:both}
}

@media (max-width:1024px) {
	.img_webzine__173045__ .item {flex-wrap:wrap; justify-content: center; margin-bottom:30px;}
	.img_webzine__173045__ .caption {text-align:center; display:block;}
	.text_m_med__173045__ .caption > span.subject {padding:20px 0;}
	.text_m_med__173045__ .caption > span.content {line-height: 0.8em;}
}

